Subject: [dispatch] Updated wiki - where's the history of proposal dispatchments?

From: Mary Barnes <[email-masked]>
Date: Thu, 28 Oct 2021 13:16:07 -0500

I noticed the wiki has been updated and I don't see all the past
information about how work items were dispatched.  I would have expected to
at least see a link and have an annotation that it's no longer being
updated.    I personally found it very helpful (although, I'm biased
because I worked hard to keep it up to date).

It is available under update 144, however for anyone else that was
wondering: https://trac.ietf.org/trac/dispatch/wiki/WikiStart?version=144

It is a good way to easily track stats for how proposals were progressed
(or not).  I would periodically go back and update things once WGs were
officially formed, etc.

Regards,
Mary.